export const dealWithDate = (_param) => {
  if (_param === '' || _param === null || _param === undefined) {
    return '';
  }
  let date = new Date(_param);
  let year = date.getFullYear();
  let month = date.getMonth();
  month = month + 1;
  if (month < 10) {
    month = '0' + month;
  }
  let day = date.getDate();
  if (day < 10) {
    day = '0' + day;
  }
  return year + '-' + month + '-' + day;
}